.container {
  border-radius: 12px;
  border: 1px solid hsla(0, 0%, 92%, 1);
  background: hsla(0, 0%, 96%, 1);
  transition: all 0.1s ease-in-out;
  text-decoration: none;
  padding: 12px 10px;
  display: flex;
  flex-direction: column;
  align-items: left;
  justify-content: space-between;
  gap: 10px;
  &:hover {
    border: 1px solid hsla(0, 0%, 88%, 1);
    background: hsla(0, 0%, 85%, 1);
  }

  .top {
    z-index: 1;
    position: inherit;
    display: flex;
    justify-content: space-between;
    align-items: start;
    gap: 15px;

    svg {
      flex-shrink: 0;
    }
    p {
      text-align: left;
      color: #000;
      font-family: TT Hoves;
      font-size: 18px;
      font-style: normal;
      font-weight: 500;
      line-height: 24px; /* 133.333% */
    }
  }
}
